Announcement

Collapse
No announcement yet.

Not supported ???

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Not supported ???

    I'm new to Harmony Hub...having used Thinkflood's Redeye for a decade or so with a home-grown plugin. I recently switched and choose your PI, which was an easy retrofit into my HS environment.

    I was running in test for a week before I decided to buy. At first I couldn't "add to cart", now it says "This Plug-In is no longer supported!"

    Is it really gone or is HS having a problem.
Working...
X